sparse_mem_multimap.hpp File Reference
`#include <algorithm>`
`#include <cstddef>`
`#include <map>`
`#include <utility>`
`#include <vector>`
`#include <osmium/index/multimap.hpp>`
`#include <osmium/io/detail/read_write.hpp>`
Include dependency graph for sparse_mem_multimap.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::index::multimap::SparseMemMultimap< TId, TValue >

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::index
| Indexing of OSM data, Locations, etc.
| osmium::index::multimap
| Key-value containers with multiple values for an integer key.